BODY{
  scrollbar-face-color: #ffffff;
  scrollbar-highlight-color: #ffffff;
  scrollbar-shadow-color: #ffffff;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: pink;
  scrollbar-track-color: #ffffff;
  scrollbar-darkshadow-color: #ffffff;}

body,td {font-family: "MS P Gothic", "Verdana", "Osaka"; line-height : 14pt;}

A:link, A:visited, A:active { text-decoration: none }
